﻿body{
    font-family: 'Oswald', sans-serif;
}

.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
    width: 60px;
}
.chat img{
    width: 100%;
}
.chat span, .llamada span{
    position: absolute;
    top: 12px;
    left: -130%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;

    border-radius: 10px;

    box-shadow: 2px 0px 10px gray;
}

.cintillo{
    background: #3e0100;
    background: #bf0000;
    color: white;
    font-size: 26px;
}
.cintillo img{
    width: 40px;
}


.cabecera{
    background: #025eba;
    padding-top: 10px;
    padding-bottom: 10px;
}

.leyenda{
    font-family: 'Permanent Marker', cursive;
    font-size: 50px;
    line-height: 55px;
    color: white;
}

.logotipo img{
    width: 100%;
}

nav a{
    color: white;
}
nav a:hover{
    color: #bf0000;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 29%;
    margin: 0 1.5%;
    display: inline-block;
}
.menu{
    background: #777777;
    text-align: center;
    font-size: 20px;
}


.contenido{
    padding-top: 20px;
    padding-bottom: 20px;
}


.titulo{
    text-align: center;
    font-family: 'Permanent Marker', cursive;
    font-size: 45px;
    color: #bf0000;
    margin-bottom: 30px;
}
.subtitulo{
    text-align: center;
    font-family: 'Permanent Marker', cursive;
    font-size:35px;
    margin-bottom: 30px;
}


.p{
    background: url(../images/fondo-azul.webp) no-repeat center center;
    background-size: cover;
    margin-bottom: 20px;
}
.texto{
    text-align: center;
    color: white;
    font-size: 20px;
    padding: 20px 0;
}
.texto strong{
    width: 100%;
    text-align: center;
    font-family: 'Bungee Inline', cursive;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 35px;
    display: inline-block;
    text-shadow: 2px 2px 2px black;
}
.texto span{
    background: rgb(191,0,0, 0.6);
    text-transform: uppercase;
}
.imagen img{
    width: 100%;
}


.imagenes img{
    height: 254px;
    margin: 0 10px 10px;
}


footer{
    background: #bf0000;
    color: white;
    font-size: 20px;
    line-height: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer strong{
    width: 100%;
    font-family: 'Permanent Marker', cursive;
    font-size: 30px;
    display: inline-block;
    margin-bottom: 20px;
}
footer img{
    width: 30px;
}
footer a{
    color: white;
}




@media screen and (max-width:1400px){
}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){

}

@media screen and (max-width:576px){
    .chat{
        bottom: 10px;
        right: 10px;
    }
}